#!/bin/bash
python generuj.py
cp message.txt message2.txt
for i in `cat slownik.txt`;
do cat message2.txt | replace '@@@@' $i > message.txt;
md5sum -c md5sum.txt 2> /dev/null 1>/dev/null && cat message.txt;
done;
